package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 支付状态
 */
@AllArgsConstructor
@Getter
public enum EPayStatus {

    /**
     * 未支付
     */
    UNPAID(0, "未支付"),
    /**
     * 已支付
     */
    PAID(1, "已支付"),

    ;

    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;

}
